Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6147

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-6147
Last Modified 16 Feb 2009 12:00:00
Published 16 Feb 2009 12:30:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6147

Summary

ForumApp 3.3 stores sensitive information under the web root with insufficient access control, which allows remote attackers to download a database via a direct request for (1) data/8690.mdb or (2) data/8690BAK.mdb.

Vulnerable Systems

Application

  • Aspapp Forumapp 3.3


References

MILW0RM - 7599

SECUNIA - 33344


Last Updated: 27 May 2016 10:49:05